@charset "utf-8";
/* CSS Document */

#tlk_szukaj { width: 318px; height: 58px; float: right; margin-right: 6px; background: url('../img/szukajka.jpg') 6px 0 no-repeat !important; }
#tlk_szukaj_b { width: 185px; margin: 17px 0 0 40px; border: 0; font-size: 11px; color: #8c8d8e; }
.tlk_szukaj_button { width: 65px; height: 25px; float: right; border: 0; background: none; margin: 12px 15px 0 0; }

#podstrony_prod { width: auto; }
.maly_produkt { width: 231px; height: 290px; float: left; margin: 0 6px 6px 0; padding-top: 18px; position: relative; border: 1px solid #efefef; }